function GetCDF (imagename)
f = imread(imagename);
cdf = cumsum(imhist(f)./numel(f));
x = linspace(0,1,256);
plot(x,cdf);
axis([0 1 0 1]);
set(gca,'xtick',0:0.2:1);
set(gca,'ytick',0:0.2:1);
xlabel('Input Intensity Values','fontsize', 9);
ylabel('Output Intensity Values','fontsize', 9);
text(0.5,0.5,'Transformation Function','fontsize',9);
